body {
    width: 100%;
    font-family: Montserrat, sans-serif;
}

:root {
    --primary-color: rgb(31, 218, 181);;
}

a {
    text-decoration: none;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.container {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
}

.d-flex-column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.primary-color {
    color: var(--primary-color);
}

.section-title {
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    padding-top: 83px;
    margin-bottom: 101px;
    position: relative;
}

.decoration-lines::before {
    display: block;
    content: "";
    border: 1px solid;
    border-color: var(--primary-color);
    width: 76px;
    position: absolute;
    top: 145px;
    left: 536px;
}

.decoration-lines::after {
    display: block;
    content: "";
    border: 1px solid;
    border-color: var(--primary-color);
    width: 78px;
    position: absolute;
    top: 150px;
    left: 548px;
}

.show {
    display: flex;
}

.hide {
    display: none;
}

.load-more-btn {
    width: 168px;
    height: 63px;
    font-weight: bold;
    font-size: 14px;
    line-height: 42px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    margin-top: 70px;
}

.load-more-btn img {
    margin-right: 15px;
}

.btn-wrapper {
    display: flex;
    justify-content: center;
}